Alemania recomienda que no usemos Internet Explorer

Desde la Oficina Federal Alemana para la Seguridad de la Información se ha recomendado a los ciudadanos del país no utilizar Internet Explorer tras hacerse pública una vulnerabilidad bastante peligrosa. La brecha dejada por esta vulnerabilidad permite la ejecución remota de código desde el navegador.

De momento parece ser que los fallos de seguridad en las versiones 6, 7, 8 y 9 del navegador no tienen solución. Microsoft por su parte ha asegurado que tomará las medidas que consideren necesarias, pudiendo adelantarse a la próxima actualización para solucionar el problema cuanto antes.

Por ello, desde esta organización alemana han recomendado mediante una nota de prensa que no sigamos utilizando el navegador por el momento y hagamos uso de otros mientras la vulnerabilidad perdure.

Visto en | BSI

The following two tabs change content below.
Etiquetas: , , , , ,

Artículos relacionados: